Your message dated Sat, 31 Oct 2015 22:23:59 +0100
with message-id <>
and subject line libcf no longer built
has caused the Debian Bug report #704113,
regarding "typo" in the package description
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: libcf0
Version: 1:4.1.3-6+b1
Severity: minor

In the

" This package contains the add-on CF run-time C shared library that uses
 the NetCDF API to manage Climate and Forecasts standards complaining
  data files."

I believe you intended


-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (900, 'testing'), (600, 'unstable'), (300, 'experimental'), (100, 
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libcf0 depends on:
ii  libc6  2.13-38

libcf0 recommends no packages.

libcf0 suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
libcf is no longer built from the netcdf sources since the update to, and won't be packaged separately because of upstream
inactivity. See:

--- End Message ---
Pkg-grass-devel mailing list

Reply via email to